import { respath } from "../../constants/respath"
import { ScoreAdd } from "../ScoreAdd"

export function G_ShowScoreTips(text: string, parent: any): void {
    Laya.loader.load(respath.score_add_ui_res()).then((go)=>{
        var prefab = go.create()
        var score = parent.addChild(prefab).getComponent(ScoreAdd)
        score.onSetText(text)
    })
}
